div.bubble div.outer {
	margin-top: 6px;
}

div.bubble div.arrow {
	top: -6px;
}

div.bubble div.arrow.down {
	top: 100%;
}

div.bubble div.arrow.down div {
	top: -18px;
}

div.bubble input.btn {
	padding: 1px;
}

div.bubble div.outer {
	background-image: url(/_bbl/img/ie/6/_tl.gif);
}

div.bubble div.outer {
	background-image: url(/_bbl/img/ie/6/_tl.gif);
}

div.bubble.pink div.outer {
	background-image: url(/_bbl/img/ie/6/pink/_tl.gif);
}

div.bubble.blue div.outer {
	background-image: url(/_bbl/img/ie/6/blue/_tl.gif);
}

div.bubble div.outer div.inner {
	background-image: url(/_bbl/img/ie/6/_bl.gif);
}

div.bubble.pink div.outer div.inner {
	background-image: url(/_bbl/img/ie/6/pink/_bl.gif);
}

div.bubble.blue div.outer div.inner {
	background-image: url(/_bbl/img/ie/6/blue/_bl.gif);
}

div.bubble div.outer div.inner div.top {
	background-image: url(/_bbl/img/ie/6/_tr.gif);
}

div.bubble.pink div.outer div.inner div.top {
	background-image: url(/_bbl/img/ie/6/pink/_tr.gif);
}

div.bubble.blue div.outer div.inner div.top {
	background-image: url(/_bbl/img/ie/6/blue/_tr.gif);
}

div.bubble div.outer div.inner div.top span {
	background-image: url(/_bbl/img/ie/6/_top.gif);
}

div.bubble.pink div.outer div.inner div.top span {
	background-image: url(/_bbl/img/ie/6/pink/_top.gif);
}

div.bubble.blue div.outer div.inner div.top span {
	background-image: url(/_bbl/img/ie/6/blue/_top.gif);
}

div.bubble div.outer div.inner div.content {
	background-image: url(/_bbl/img/ie/6/_left.gif);
}

div.bubble.pink div.outer div.inner div.content {
	background-image: url(/_bbl/img/ie/6/pink/_left.gif);
}

div.bubble.blue div.outer div.inner div.content {
	background-image: url(/_bbl/img/ie/6/blue/_left.gif);
}

div.bubble div.outer div.inner div.content div.inner {
	background-image: url(/_bbl/img/ie/6/_right.gif);
}

div.bubble.pink div.outer div.inner div.content div.inner {
	background-image: url(/_bbl/img/ie/6/pink/_right.gif);
}

div.bubble.blue div.outer div.inner div.content div.inner {
	background-image: url(/_bbl/img/ie/6/blue/_right.gif);
}

div.bubble div.outer div.inner div.content div.inner div {	
	background-image: url(/_bbl/img/ie/6/_bg.gif);
}

div.bubble.blue div.outer div.inner div.content div.inner div {
	background-image: url(/_bbl/img/ie/6/blue/_bg.gif);
}

div.bubble.pink div.outer div.inner div.content div.inner div {
	background-image: url(/_bbl/img/ie/6/pink/_bg.gif);
}

div.bubble div.outer div.inner div.btm {
	background-image: url(/_bbl/img/ie/6/_br.gif);
}

div.bubble.pink div.outer div.inner div.btm {
	background-image: url(/_bbl/img/ie/6/pink/_br.gif);
}

div.bubble.blue div.outer div.inner div.btm {
	background-image: url(/_bbl/img/ie/6/blue/_br.gif);
}

div.bubble div.outer div.inner div.btm span {
	background-image: url(/_bbl/img/ie/6/_btm.gif);
}

div.bubble.pink div.outer div.inner div.btm span {
	background-image: url(/_bbl/img/ie/6/pink/_btm.gif);
}

div.bubble.blue div.outer div.inner div.btm span {
	background-image: url(/_bbl/img/ie/6/blue/_btm.gif);
}

div.bubble div.arrow div span.img {
	background-image: url(/_bbl/img/ie/6/_arrow.gif);
}

div.bubble div.arrow.down div span.img {
	background-image: url(/_bbl/img/ie/6/_down.gif);
}

div.bubble.pink div.arrow div span.img {
	background-image: url(/_bbl/img/ie/6/pink/_arrow.gif);
}

div.bubble.pink div.arrow.down div span.img {
	background-image: url(/_bbl/img/ie/6/pink/_down.gif);
}

div.bubble.blue div.arrow div span.img {
	background-image: url(/_bbl/img/ie/6/blue/_arrow.gif);
}

div.bubble.blue div.arrow.down div span.img {
	background-image: url(/_bbl/img/ie/6/blue/_down.gif);
}